<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000000003368</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2002/4/30</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/00/00/33/JORFCONT000000003368.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°101 du 30 avril 2002</TITRE>

<NUM>0101</NUM>
<DATE_PUBLI>2002-04-30</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000409015" titretxt="Décret n° 2002-633 du 26 avril 2002 instituant une commission interministérielle de coordination des contrôles portant sur les opérations cofinancées par les fonds structurels européens"/>
<LIEN_TXT idtxt="JORFTEXT000000590403" titretxt="Décret n° 2002-634 du 29 avril 2002 portant création du compte épargne-temps dans la fonction publique de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000409016" titretxt="Arrêté du 19 avril 2002 portant institution d'une régie d'avances auprès de la direction de contrôle fiscal Ouest à Rennes"/>
<LIEN_TXT idtxt="JORFTEXT000000590404" titretxt="Arrêté du 19 avril 2002 portant institution d'une régie d'avances auprès de la direction des résidents à l'étranger et des services généraux"/>
<TM niv="5">
<TITRE_TM>Industrie, petites et moyennes entreprises, commerce, artisanat et consommation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000224159" titretxt="Décret n° 2002-635 du 23 avril 2002 modifiant le décret n° 59-456 du 20 mars 1959 relatif au matériel électrique pour atmosphères explosives"/>
<LIEN_TXT idtxt="JORFTEXT000000409173" titretxt="Décret n° 2002-636 du 23 avril 2002 définissant les catégories d'installations et de matériels mentionnés à l'article 30 de la loi n° 80-531 du 15 juillet 1980 relative aux économies d'énergie et à l'utilisation de la chaleur"/>
<LIEN_TXT idtxt="JORFTEXT000000409174" titretxt="Arrêté du 17 avril 2002 portant modification du règlement de la Caisse centrale d'activités sociales des industries électriques et gazières"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000773559" titretxt="Décret n° 2002-637 du 29 avril 2002 relatif à l'accès aux informations personnelles détenues par les professionnels et les établissements de santé en application des articles L. 1111-7 et L. 1112-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000409175" titretxt="Décret n° 2002-638 du 29 avril 2002 relatif à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales, institué par l'article L. 1142-22 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000409176" titretxt="Décret n° 2002-639 du 29 avril 2002 relatif à l'Institut national de prévention et d'éducation pour la santé et au Comité technique national de prévention institués par les articles L. 1417-3 et L. 1417-4 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000773560" titretxt="Décret n° 2002-640 du 29 avril 2002 relatif aux modalités de rémunération des astreintes de certains personnels relevant du ministère de l'emploi et de la solidarité"/>
<LIEN_TXT idtxt="JORFTEXT000000409177" titretxt="Décret n° 2002-641 du 29 avril 2002  relatif au Comité économique des produits de santé"/>
<LIEN_TXT idtxt="JORFTEXT000000590405" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000590406" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000225500" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000773561" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000590407" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000773562" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000773563" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000409106" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000590408" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000225501" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000409107" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000225502" titretxt="Arrêté du 15 avril 2002 relatif à l'agrément de certains accords de travail applicables dans les établissements du secteur social ou sanitaire à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000000409108" titretxt="Arrêté du 15 avril 2002 relatif au renouvellement d'inscription des orthèses stabilisatrices de cheville Aircast et Malléoloc et à l'inscription de l'orthèse stabilisatrice Premio au titre II de la liste des produits et des prestations remboursables"/>
<LIEN_TXT idtxt="JORFTEXT000000225503" titretxt="Arrêté du 18 avril 2002 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000225504" titretxt="Arrêté du 18 avril 2002 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000000225505" titretxt="Arrêté du 18 avril 2002 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000590409" titretxt="Arrêté du 22 avril 2002 modifiant l'arrêté du 16 janvier 2002 fixant la composition du jury, le programme, la nature des épreuves et les modalités d'organisation des concours de recrutement pour l'accès au corps des attachés d'administration hospitalière prévus à l'article 5 du décret n° 2001-1207 du 19 décembre 2001 portant statut particulier du corps des attachés d'administration hospitalière et modifiant le décret n° 90-839 du 21 septembre 1990 portant statuts particuliers des personnels administratifs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000590376" titretxt="Arrêté du 22 avril 2002 portant création d'un site internet en vue de la préparation du prochain scrutin général prud'homal"/>
<LIEN_TXT idtxt="JORFTEXT000000773564" titretxt="Arrêté du 25 avril 2002 portant application du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat au ministère de l'emploi et de la solidarité"/>
<LIEN_TXT idtxt="JORFTEXT000000590377" titretxt="Arrêté du 29 avril 2002 fixant les taux des indemnités des astreintes en application du décret n° 2002-640 du 29 avril 2002 relatif aux modalités de rémunération des astreintes de certains personnels relevant du ministère de l'emploi et de la solidarité"/>
<LIEN_TXT idtxt="JORFTEXT000000409109" titretxt="Arrêté du 29 avril 2002 relatif au montant des indemnités susceptibles d'être allouées au président, aux vice-présidents et aux rapporteurs du comité économique des produits de santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590521" titretxt="Décret n° 2002-642 du 29 avril 2002 modifiant le décret n° 72-678 du 20 juillet 1972 fixant les conditions d'application de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce"/>
<LIEN_TXT idtxt="JORFTEXT000000409110" titretxt="Décret n° 2002-643 du 29 avril 2002 relatif à l'application en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et à Mayotte du décret n° 78-774 du 17 juillet 1978"/>
<LIEN_TXT idtxt="JORFTEXT000000590522" titretxt="Arrêté du 19 avril 2002 modifiant l'arrêté du 7 juin 1999 portant création du service pénitentiaire d'insertion et de probation de Vaucluse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000225090" titretxt="Décret n° 2002-644 du 29 avril 2002 modifiant les articles R. 2512-24 et R. 2512-25 du code général des collectivités territoriales et relatif au budget spécial de la préfecture de police"/>
<LIEN_TXT idtxt="JORFTEXT000000773565" titretxt="Arrêté du 16 avril 2002  portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000590523" titretxt="Arrêté du 16 avril 2002  portant délégation de signature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590563" titretxt="Arrêté du 16 avril 2002 portant création de l'attestation EUROPRO"/>
<LIEN_TXT idtxt="JORFTEXT000000590564" titretxt="Arrêté du 17 avril 2002 fixant le thème des travaux d'initiative personnelle encadrés en mathématique et physique (MP), physique et chimie (PC), physique et sciences de l'ingénieur (PSI), physique et technologie (PT), technologie et sciences industrielles (TSI), technologie, physique et chimie (TPC) et biologie, chimie, physique et sciences de la Terre (BCPST) pour l'année 2002-2003"/>
<LIEN_TXT idtxt="JORFTEXT000000590565" titretxt="Arrêté du 22 avril 2002 portant création d'une option C services à la clientèle au certificat d'aptitude professionnelle employé de vente spécialisé"/>
<LIEN_TXT idtxt="JORFTEXT000000409142" titretxt="Arrêté du 22 avril 2002 relatif au programme de géographie des classes préparatoires de seconde année « biologie, chimie, physique et sciences de la Terre » (BCPST) pour l'année 2002-2003"/>
<LIEN_TXT idtxt="JORFTEXT000000225091" titretxt="Arrêté du 22 avril 2002 fixant le thème de culture générale des classes préparatoires de seconde année économique et commerciale pour l'année 2002-2003"/>
<LIEN_TXT idtxt="JORFTEXT000000408586" titretxt="Arrêté du 22 avril 2002 portant revalorisation des indemnités pour enseignements complémentaires"/>
<LIEN_TXT idtxt="JORFTEXT000000590566" titretxt="Arrêté du 23 avril 2002 relatif aux études universitaires  conduisant au grade de licence"/>
<LIEN_TXT idtxt="JORFTEXT000000408587" titretxt="Arrêté du 26 avril 2002 modifiant l'arrêté du 15 décembre 1997 portant organisation de l'administration centrale du ministère de l'éducation nationale et de l'administration centrale du ministère de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000000773217" titretxt="Arrêté du 26 avril 2002 modifiant l'arrêté du 17 décembre 1997 portant organisation des sous-directions de l'administration centrale du ministère de l'éducation nationale et de l'administration centrale du ministère de la recherche"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000225092" titretxt="Décret n° 2002-645 du 23 avril 2002 portant publication de la Convention internationale de 1989 sur l'assistance, faite à Londres le 28 avril 1989 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000590567" titretxt="Arrêté du 25 avril 2002 modifiant les heures de scrutin dans les bureaux de vote de Barcelone"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000224856" titretxt="Décret n° 2002-646 du 23 avril 2002 portant organisation de concours de recrutement de fonctionnaires de l'Etat des catégories A, B et C et d'examens professionnels de recrutement de fonctionnaires de l'Etat de catégorie C réservés à certains agents non titulaires au titre du ministère de la défense, en application de l'article 1er de la loi n° 2001-2 du 3 janvier 2001 relative à la résorption de l'emploi précaire et à la modernisation du recrutement dans la fonction publique ainsi qu'au temps de travail dans la fonction publique territoriale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000772957" titretxt="Décret n° 2002-647 du 29 avril 2002 relatif à la composition, aux attributions et à l'organisation du Conseil supérieur de la marine marchande"/>
<LIEN_TXT idtxt="JORFTEXT000000408588" titretxt="Arrêté du 18 avril 2002 portant application pour les adjuvants pour béton, mortier et coulis du décret n° 92-647 du 8 juillet 1992 concernant l'aptitude à l'usage des produits de construction, modifié par le décret n° 95-1051 du 20 septembre 1995"/>
<LIEN_TXT idtxt="JORFTEXT000000590718" titretxt="Arrêté du 24 avril 2002 fixant les modalités de la consultation du personnel organisée en vue de déterminer les organisations syndicales habilitées à désigner les représentants du personnel au sein du comité technique paritaire de la mission interministérielle d'inspection du logement social"/>
<LIEN_TXT idtxt="JORFTEXT000000408589" titretxt="Arrêté du 24 avril 2002 portant concession de l'aérodrome de Valence-Chabeuil au syndicat mixte de l'aérodrome de Valence-Chabeuil"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000408590" titretxt="Décret du 29 avril 2002 modifiant le décret du 30 juillet 1998 autorisant pour une période de cinq années la Société d'aménagement foncier et d'établissement rural de Lorraine à exercer le droit de préemption et à bénéficier de l'offre amiable avant adjudication volontaire"/>
<LIEN_TXT idtxt="JORFTEXT000000590719" titretxt="Arrêté du 12 avril 2002 modifiant l'arrêté du 9 avril 1979 modifié relatif aux cotisations sociales d'origine légale afférentes à l'emploi des apprentis relevant du régime de protection sociale agricole"/>
<LIEN_TXT idtxt="JORFTEXT000000224857" titretxt="Arrêté du 29 avril 2002 portant agrément de la modification de zone d'action d'une société d'aménagement foncier et d'établissement rural"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de l'environnement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590720" titretxt="Décret du 29 avril 2002  portant classement d'un site"/>
<LIEN_TXT idtxt="JORFTEXT000000408420" titretxt="Arrêté du 26 février 2002  portant classement d'un site"/>
<LIEN_TXT idtxt="JORFTEXT000000224858" titretxt="Arrêté du 28 mars 2002 portant déclaration d'utilité publique pour l'expropriation par l'Etat de biens exposés au risque naturel majeur de mouvement de terrain"/>
<LIEN_TXT idtxt="JORFTEXT000000772958" titretxt="Arrêté du 5 avril 2002 portant sur l'agrément d'associations de surveillance de la qualité de l'air au titre du code de l'environnement (livre II, titre II)"/>
<LIEN_TXT idtxt="JORFTEXT000000224859" titretxt="Arrêté du 16 avril 2002 portant création d'un traitement automatisé de données réglementaires comportant des informations nominatives ayant pour finalité le suivi administratif des procédures d'instruction relatives à la loi sur l'eau, des constats de pollution et du non-respect des dispositions de la loi sur l'eau et de la loi « pêche »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000408421" titretxt="Décret n° 2002-648 du 29 avril 2002 pris pour l'application de l'article 16 de la loi n° 84-610 du 16 juillet 1984 et relatif à l'agrément des fédérations sportives, aux statuts types et au règlement disciplinaire type des fédérations sportives agréées"/>
<LIEN_TXT idtxt="JORFTEXT000000408422" titretxt="Décret n° 2002-649 du 29 avril 2002 pris pour l'application de l'article 15-2 de la loi n° 84-610 du 16 juillet 1984 et relatif à la licence d'agent sportif"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000408551" titretxt="Arrêté du 25 avril 2002 fixant les dates des élections à des commissions administratives paritaires (Centre national de la recherche scientifique)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590019" titretxt="Arrêté du 23 avril 2002 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000408552" titretxt="Arrêté du 23 avril 2002 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000590020" titretxt="Arrêté du 23 avril 2002 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000224860" titretxt="Arrêté du 23 avril 2002 portant admission à la retraite (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000772959" titretxt="Décret du 29 avril 2002 portant nomination au conseil d'administration de la Société immobilière de la Guadeloupe"/>
<LIEN_TXT idtxt="JORFTEXT000000408553" titretxt="Décret du 29 avril 2002 portant nomination au conseil d'administration de la Société immobilière de la Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000000772960" titretxt="Arrêté du 20 mars 2002 portant admission à la retraite (Caisse nationale de crédit agricole)"/>
<LIEN_TXT idtxt="JORFTEXT000000407883" titretxt="Arrêté du 26 avril 2002 portant nomination (administration centrale)"/>
<TM niv="5">
<TITRE_TM>Industrie, petites et moyennes entreprises, commerce, artisanat et consommation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590021" titretxt="Arrêté du 12 avril 2002 portant nomination à l'Ecole nationale supérieure des mines de Saint-Etienne"/>
<LIEN_TXT idtxt="JORFTEXT000000224134" titretxt="Arrêté du 12 avril 2002 portant attribution du diplôme d'ingénieur civil des mines de l'Ecole nationale supérieure des mines de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000000407884" titretxt="Arrêté du 12 avril 2002 portant attribution du diplôme d'ingénieur spécialisé en robotique de l'Ecole nationale supérieure des techniques industrielles et des mines de Douai"/>
<LIEN_TXT idtxt="JORFTEXT000000590022" titretxt="Arrêté du 12 avril 2002 portant admission en qualité d'élèves de l'institut supérieur des techniques de l'Ecole nationale supérieure des mines de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000000407885" titretxt="Arrêté du 12 avril 2002 portant admission d'élèves titulaires de deuxième année dans les écoles nationales supérieures des techniques industrielles et des mines d'Albi-Carmaux, d'Alès, de Douai et de Nantes"/>
<LIEN_TXT idtxt="JORFTEXT000000224135" titretxt="Arrêté du 12 avril 2002 portant admission d'élèves stagiaires en deuxième année et en troisième année des écoles nationales supérieures des techniques industrielles et des mines d'Albi-Carmaux, d'Alès, de Douai et de Nantes"/>
<LIEN_TXT idtxt="JORFTEXT000000590023" titretxt="Arrêté du 12 avril 2002 portant admission d'élèves titulaires de première année en formation continue diplômante à l'Ecole nationale supérieure des techniques industrielles et des mines de Douai"/>
<LIEN_TXT idtxt="JORFTEXT000000225931" titretxt="Arrêté du 12 avril 2002 portant titularisation d'élèves de troisième année et de quatrième année à l'Ecole nationale supérieure des techniques industrielles et des mines de Douai"/>
<LIEN_TXT idtxt="JORFTEXT000000407886" titretxt="Arrêté du 15 avril 2002 portant attribution du diplôme d'ingénieur civil des mines de l'Ecole nationale supérieure des mines de Saint-Etienne"/>
<LIEN_TXT idtxt="JORFTEXT000000772996" titretxt="Arrêté du 15 avril 2002 portant radiation d'élèves dans le cycle de formation spécialisée (institut EERIE) de l'Ecole nationale supérieure des techniques industrielles et des mines d'Alès"/>
<LIEN_TXT idtxt="JORFTEXT000000225932" titretxt="Arrêté du 16 avril 2002 portant admission d'élèves de l'Ecole supérieure de métrologie"/>
<LIEN_TXT idtxt="JORFTEXT000000772997" titretxt="Arrêté du 30 avril 2002 portant nomination des membres du conseil d'orientation stratégique des écoles des mines"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000772998" titretxt="Décret du 23 avril 2002 portant maintien en détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000772999" titretxt="Décret du 29 avril 2002 portant nomination d'un membre du Conseil supérieur des tribunaux administratifs et des cours administratives d'appel"/>
<LIEN_TXT idtxt="JORFTEXT000000407887" titretxt="Arrêté du 10 avril 2002 portant désignation d'assesseurs des tribunaux pour enfants (1re liste)"/>
<LIEN_TXT idtxt="JORFTEXT000000772393" titretxt="Arrêté du 16 avril 2002 portant nomination au conseil d'administration du Centre national de l'enseignement professionnel notarial"/>
<LIEN_TXT idtxt="JORFTEXT000000408559" titretxt="Arrêté du 22 avril 2002 portant mise à disposition (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000408558" titretxt="Arrêté du 22 avril 2002 portant mise à disposition (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000772394" titretxt="Arrêté du 22 avril 2002 portant mise à disposition (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000408557" titretxt="Arrêté du 22 avril 2002 portant mise à disposition (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000590024" titretxt="Arrêté du 22 avril 2002 portant mise à disposition (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000590025" titretxt="Arrêté du 22 avril 2002 portant nomination d'un sous-directeur à l'Ecole nationale de la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000000225933" titretxt="Arrêté du 22 avril 2002 portant nomination de maîtres de conférences à l'Ecole nationale de la magistrature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590026" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000777162" titretxt="Décret du 24 avril 2002 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000230002" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000412930" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000412929" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000230003" titretxt="Décret du 24 avril 2002 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000412931" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000777163" titretxt="Décret du 24 avril 2002 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000229562" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000229563" titretxt="Décret du 24 avril 2002 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000229591" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000595593" titretxt="Décret du 24 avril 2002 portant cessation de fonctions (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000412932" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000229592" titretxt="Décret du 24 avril 2002 portant nomination (administration préfectorale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000777164" titretxt="Décret du 23 avril 2002 portant nomination (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000595725" titretxt="Décret du 29 avril 2002 autorisant l'acceptation d'une donation"/>
<LIEN_TXT idtxt="JORFTEXT000000777165" titretxt="Arrêté du 10 avril 2002 portant nomination d'un secrétaire général d'académie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000595726" titretxt="Décret du 26 avril 2002 portant nomination d'un consul général de France à Hong Kong"/>
<LIEN_TXT idtxt="JORFTEXT000000777166" titretxt="Décret du 26 avril 2002 portant nomination d'un consul de France à Rabat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000412933" titretxt="Arrêté du 26 juin 2001 portant nomination au conseil de perfectionnement de l'Ecole de l'air et au conseil de perfectionnement de l'Ecole militaire de l'air"/>
<LIEN_TXT idtxt="JORFTEXT000000412934" titretxt="Arrêté du 5 avril 2002 portant nomination à la Commission nationale de la carte du combattant"/>
<LIEN_TXT idtxt="JORFTEXT000000777167" titretxt="Arrêté du 8 avril 2002 portant nomination (emplois réservés)"/>
<LIEN_TXT idtxt="JORFTEXT000000595702" titretxt="Arrêté du 23 avril 2002 modifiant l'arrêté du 30 avril 2001 portant nomination à la commission de dispense de diplômes du concours de recrutement externe d'élèves commissaires de l'armée de terre, de la marine et de l'air"/>
<LIEN_TXT idtxt="JORFTEXT000000412935" titretxt="Arrêté du 29 avril 2002 portant nomination au comité pour l'histoire des anciens combattants"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229593" titretxt="Décret du 26 avril 2002 portant nomination (inspection générale de l'équipement)"/>
<LIEN_TXT idtxt="JORFTEXT000000777168" titretxt="Décret du 26 avril 2002 portant nomination (inspection générale de l'équipement)"/>
<LIEN_TXT idtxt="JORFTEXT000000412936" titretxt="Arrêté du 10 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000777204" titretxt="Arrêté du 10 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000777169" titretxt="Arrêté du 10 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000595703" titretxt="Arrêté du 10 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000595704" titretxt="Arrêté du 10 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000412967" titretxt="Arrêtés du 11 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000229594" titretxt="Arrêtés du 11 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000229595" titretxt="Arrêtés du 11 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000595706" titretxt="Arrêtés du 11 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000595705" titretxt="Arrêtés du 11 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000595707" titretxt="Arrêté du 12 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000412968" titretxt="Arrêté du 12 avril 2002 portant admission à la retraite (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000229596" titretxt="Arrêté du 12 avril 2002 portant admission à la retraite (aviation civile)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000777171" titretxt="Décret du 29 avril 2002 portant nomination au conseil d'administration de l'Office national des forêts"/>
<LIEN_TXT idtxt="JORFTEXT000000408560" titretxt="Arrêté du 29 avril 2002 portant nomination au comité permanent du Conseil général du génie rural, des eaux et des forêts"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de l'environnement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000772430" titretxt="Arrêté du 2 avril 2002 portant nomination au conseil scientifique de l'Office national de la chasse et de la faune sauvage"/>
<LIEN_TXT idtxt="JORFTEXT000000407926" titretxt="Arrêté du 26 avril 2002 portant cessation de fonctions au cabinet du ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000407927" titretxt="Arrêté du 26 avril 2002 portant cessation de fonctions au cabinet du ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère   de   la   fonction   publique   et   de   la   réforme   de   l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000590908" titretxt="Arrêté du 27 février 2002 portant inscription sur des listes d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000225934" titretxt="Arrêté du 27 février 2002 portant inscription sur des listes d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000772431" titretxt="Arrêté du 5 mars 2002 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000407928" titretxt="Arrêté du 26 mars 2002 portant inscription sur des listes d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000591044" titretxt="Arrêté du 26 mars 2002 portant inscription sur des listes d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000407957" titretxt="Arrêté du 27 mars 2002 portant inscription sur une liste d'aptitude (administrateurs territoriaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000225935" titretxt="Arrêté du 23 avril 2002 fixant la liste des élèves de l'institut régional d'administration de Lille destinés à être affectés à des fonctions relatives au traitement de l'information, aptes à être titularisés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000591045" titretxt="Arrêté du 17 avril 2002 portant cessation de fonctions au cabinet de la ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000407930" titretxt="Arrêté du 17 avril 2002 portant nomination (Institut national du sport et de l'éducation physique)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000407931" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective des ouvriers du bâtiment du département de la Loire conclue dans le cadre des conventions collectives nationales des ouvriers du bâtiment (entreprises employant jusqu'à 10 et plus de 10 salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000225936" titretxt="Arrêté du 19 avril 2002 portant extension d'un accord conclu dans le cadre de la convention collective des ouvriers du bâtiment de la région Basse-Normandie conclue dans le cadre des conventions collectives nationales des ouvriers du bâtiment (entreprises employant jusqu'à 10 salariés et plus de 10 salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000225937" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à l'accord national du 16 mai 1995 relatif au capital de temps de formation et d'un avenant à l'accord du 26 août 1999 relatif à la formation obligatoire des conducteurs de véhicules du secteur du bâtiment et des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000000591086" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à un accord national professionnel relatif à l'organisation, à la réduction du temps de travail et à l'emploi dans le bâtiment et les travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000000591087" titretxt="Arrêté du 19 avril 2002 portant extension d'avenants à la convention collective nationale des bureaux d'études techniques, cabinets d'ingénieurs-conseils, sociétés de conseils"/>
<LIEN_TXT idtxt="JORFTEXT000000772432" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à un accord annexé à la convention collective nationale des industries céramiques"/>
<LIEN_TXT idtxt="JORFTEXT000000772433" titretxt="Arrêté du 19 avril 2002 portant extension d'un accord conclu dans le cadre de la convention collective nationale du commerce des articles de sports et équipements de loisirs"/>
<LIEN_TXT idtxt="JORFTEXT000000771870" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective nationale des cabinets dentaires"/>
<LIEN_TXT idtxt="JORFTEXT000000591088" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective nationale de la boulangerie-pâtisserie artisanale"/>
<LIEN_TXT idtxt="JORFTEXT000000591089" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective nationale des cabinets ou entreprises d'expertises en automobile"/>
<LIEN_TXT idtxt="JORFTEXT000000591090" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes"/>
<LIEN_TXT idtxt="JORFTEXT000000771871" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective nationale des personnels des sociétés anonymes et fondations d'HLM"/>
<LIEN_TXT idtxt="JORFTEXT000000591091" titretxt="Arrêté du 19 avril 2002 portant extension d'un avenant à la convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Commission consultative du secret de la défense nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000591092" titretxt="Avis n° 2002-05 du 21 mars 2002"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000591093" titretxt="Avis de vacance d'emplois de direction (établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000591094" titretxt="Avis de vacance d'emplois de direction (établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000407932" titretxt="Avis de vacance d'emplois de direction (établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000771872" titretxt="Avis de vacance d'emplois de direction (établissements sanitaires et sociaux)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000407933" titretxt="Avis relatif au Loto Foot Duo Foot n° 31"/>
<LIEN_TXT idtxt="JORFTEXT000000771873" titretxt="Résultats du Loto Foot Matches n° 26, du Loto Foot Duo Foot n° 29, du Loto Foot Matches Championnats européens n° 16, des tirages n° 34 du Loto et des dimanche 28 et lundi 29 avril 2002 du Keno"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000771874" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000772631" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000772632" titretxt="Avis relatif à un refus d'attribution d'une licence d'agence de mannequins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000225998" titretxt="Avis relatif à l'application du décret n° 92-647 du 8 juillet 1992, modifié par le décret n° 95-1051 du 20 septembre 1995, concernant l'aptitude à l'usage des produits de construction et de l'arrêté du 18 avril 2002 appliquant ce décret aux adjuvants pour béton, mortier et coulis (directive du Conseil des Communautés européennes 89/106/CEE du 21 décembre 1988)"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
